@charset "UTF-8";


.main {
	background: #fbf8ee;
}

/* -----------------------------------------------------------
	main_cover
----------------------------------------------------------- */
.main_cover {
	width: 100%;
	height: 48vw;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.main_cover .main_img_wrap {
	width: 100%;
	height: 100%;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.main_cover .main_img_wrap img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.main_cover .mide {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 32px;
	letter-spacing: 0.15em;
	line-height: 2.1;
	color: #fff;
	position: relative;
	margin-top: 7vw;
}
.main_cover .mide span {
	background: #c83056;
	padding: 2px 10px;
}
.main_cover .mk_story {
	width: 100%;
	max-width: 164px;
	position: absolute;
	top: -60px;
    right: 40px;
}
.in_pcTab {
	display: block;
}
.in_smp {
	display: none;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.main_cover .mide {
	font-size: 26px;
	margin-top: 3vw;
}
.main_cover .mk_story {
	max-width: 100px;
	top: 0;
}
}
@media screen and (min-width: 768px) and (max-width: 951px) {
.main_cover .mide {
	font-size: 22px;
}
}
@media only screen and (max-width: 767px) {
.in_pcTab {
	display: none;
}
.in_smp {
	display: block;
}
.main_cover {
	margin-bottom: 20px;
	height: 500px;
}
.main_cover .main_img_wrap img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.main_cover .mide {
	font-size: 15px;
}
.main_cover .mk_story {
	max-width: 65px;
    top: -15px;
    right: 4%;
}
}
@media only screen and (max-width: 500px) {
.container {
	position: static;
}
.main_cover {
	margin-bottom: 0;
	height: auto;
}
.main_cover .main_img_wrap {
	position: static;
    transform: none;
}
.main_cover .main_img_wrap img {
	position: static;
    transform: none;
}
.main_cover .mide {
	margin-top: -50px;
	margin-bottom: 30px;
}
.main_cover .mk_story {
	top: 15px;
}
}
@media only screen and (max-width: 350px) {
.main_cover .mide {
	font-size: clamp(12px, 4.2vw, 15px);
}
}

/* unique_006 */
.main_cover.unique_006 .mk_story {
	top: 60px;
}
.main_cover.unique_006 .main_img_wrap img.in_unique {
	display: none;
}
@media only screen and (max-width: 767px) {
.main_cover.unique_006 .main_img_wrap img.in_smp {
	display: none;
}
.main_cover.unique_006 .main_img_wrap img.in_unique {
	display: block;
}
}
@media only screen and (max-width: 500px) {
.main_cover.unique_006 .mk_story {
	top: 20px;
}
.main_cover.unique_006 .main_img_wrap img.in_smp {
	display: block;
}
.main_cover.unique_006 .main_img_wrap img.in_unique {
	display: none;
}
}

/* unique_007 */
@media only screen and (min-width: 1921px) {
.main_cover.unique_007 .mk_story {
	right: -10vw;
}
}
@media screen and (min-width: 1500px) and (max-width: 1920px) {
.main_cover.unique_007 .mk_story {
	right: -4vw;
}
}

/* -----------------------------------------------------------
	pro_ttl
----------------------------------------------------------- */
.proj_ttl_wrap {
	/*transform: translateY(-50%);*/
	margin-top: -130px;
    margin-bottom: 40px;
}
.proj_ttl_wrap .pro_ttl {
	min-width: 360px;
	background: #c83056;
	border: 2px solid #c83056;
	border-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
	overflow: hidden;
	float: left;
}
.proj_ttl_wrap .num {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0;
	padding: 14px 30px;
}
.proj_ttl_wrap .inner {
	padding: 23px 30px;
	background: #fff;
	position: relative;
}
.proj_ttl_wrap .item_date {
	font-size: 15px;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	color: #8b6841;
	line-height: 1.2;
	letter-spacing: 0;
	text-align: right;
	width: 131px;
	height: 47px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url("../../image/project_item_date_bg.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	position: absolute;
	top: -37px;
	right: 15px;
}
.proj_ttl_wrap h1 {
	font-size: 26px;
	font-weight: 500;
	letter-spacing: 0.05em;
    line-height: 1.5;
	padding-bottom: 23px;
	margin-bottom: 23px;
	background-image: url(../image/pro_ttl_border.svg);
    background-repeat: repeat-x;
    background-size: 6px;
    background-position: left bottom;
}
.proj_ttl_wrap .depart {
	font-size: 16px;
	color: #595757;
	font-weight: 500;
	letter-spacing: 0.1em;
}
.proj_ttl_wrap .note {
	font-size: 10px;
	color: #595757;
}
/*@media screen and (min-width: 951px) and (max-width: 1200px) {
.proj_ttl_wrap h1 {
	font-size: 22px;
}
}
@media only screen and (max-width: 950.98px) {
.proj_ttl_wrap h1 {
	font-size: 22px;
}
}*/

@media screen and (min-width: 768px) and (max-width: 1200px) {
.proj_ttl_wrap {
	margin-top: -100px;
}
.proj_ttl_wrap .num {
	padding: 8px 16px;
}
.proj_ttl_wrap .inner {
	padding: 12px 16px;
}
.proj_ttl_wrap .item_date {
	font-size: 14px;
}
.proj_ttl_wrap h1 {
	font-size: 18px;
	padding-bottom: 12px;
    margin-bottom: 12px;
}
}
@media only screen and (max-width: 767px) {
.proj_ttl_wrap {
	margin-top: -100px;
}
.proj_ttl_wrap .pro_ttl {
	min-width: auto;
	max-width: 400px;
    width: 100%;
	border-radius:10px;
}
.proj_ttl_wrap .num {
	font-size: 13px;
	padding: 8px 16px;
}
.proj_ttl_wrap .inner {
	padding: 8px 16px;
}
.proj_ttl_wrap .item_date {
	font-size: 13px;
	width: 120px;
	height: 43px;
}
.proj_ttl_wrap h1 {
	font-size: 15px;
	padding-bottom: 8px;
    margin-bottom: 8px;
}
.proj_ttl_wrap .depart {
	font-size: 12px;
}
}
@media only screen and (max-width: 500px) {
.proj_ttl_wrap {
	transform: none;
	margin-top: 0;
	margin-bottom: 30px;
}
}
@media only screen and (max-width: 300px) {
.proj_ttl_wrap .depart {
	font-size: 11px;
}
}

/* unique_006 */
.proj_ttl_wrap.unique_006 {
	position: relative;
}
.proj_ttl_wrap.unique_006 .mide {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 32px;
	letter-spacing: 0.15em;
	line-height: 2.1;
	color: #fff;
	position: absolute;
	top: 95px;
	right: 20px;
}
.proj_ttl_wrap.unique_006 .mide span {
	background: #c83056;
	padding: 2px 10px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
}
@media screen and (min-width: 1061px) and (max-width: 1200px) {
.proj_ttl_wrap.unique_006 .mide {
	font-size: 26px;
	top: 70px;
	right: 40px;
}
}
@media screen and (min-width: 952px) and (max-width: 1060px) {
.proj_ttl_wrap.unique_006 .pro_ttl {
	margin-top: 190px;
}
.proj_ttl_wrap.unique_006 .mide {
	font-size: 26px;
	top: 73px;
}
}
@media screen and (min-width: 768px) and (max-width: 951px) {
.proj_ttl_wrap.unique_006 .pro_ttl {
	margin-top: 190px;
}
.proj_ttl_wrap.unique_006 .mide {
	font-size: 22px;
	top: 73px;
}
}
@media only screen and (max-width: 767px) {
.proj_ttl_wrap.unique_006 .pro_ttl {
	margin-top: 148px;
}
.proj_ttl_wrap.unique_006 .mide {
	font-size: 15px;
	top: 64px;
}
}
@media only screen and (max-width: 500px) {
.proj_ttl_wrap.unique_006 {
	margin-top: -100px;
}
.proj_ttl_wrap.unique_006 .pro_ttl {
	margin-top: 150px;
}
.proj_ttl_wrap.unique_006 .mide {
	font-size: 15px;
	top: 54px;
}
}

/* -----------------------------------------------------------
	
----------------------------------------------------------- */
.post_wrap {
	
}
.post_wrap .inner {
	background: #fff;
    border-radius: 20px;
    padding: 70px 4% 100px;
}
.post_wrap .para {
	margin-bottom: 60px;
}
.post_wrap .para .secttl {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 30px;
	letter-spacing: 0.02em;
	line-height: 1.7;
	color: #c83056;
	text-align: center;
	position: relative;
	padding-bottom: 90px;
	margin-bottom: 60px;
}
.post_wrap .para .secttl::after {
	display: block;
    content: '';
    position: absolute;
    bottom: 0;
    width: 100vw;
    height: 40px;
    background-image: url(../image/diagonal.svg);
    background-repeat: repeat-x;
    background-size: 177px;
    background-position: left top;
}
.post_wrap .para .secttl.no-diagonal {
	padding-bottom: 0;
}
.post_wrap .para .secttl.no-diagonal::after {
	display: none;
}
.post_wrap .para.typ_1 h2::after {
	right: 20%;
}
.post_wrap .para.typ_2 h2::after {
	left: 20%;
}
.post_wrap .grd {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.post_wrap .typ_2 .grd {
	flex-direction: row-reverse;
}
.post_wrap .typ_1 .grd.reverse {
	flex-direction: row-reverse;
}
.post_wrap .typ_2 .grd.reverse {
	flex-direction: row;
}
.post_wrap .grd .pic {
	width: 52%;
	position: relative;
	z-index: 1;
}
.post_wrap .grd .pic img {
	border-radius: 20px;
	overflow: hidden;
}
.post_wrap .grd .pic::before {
	display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
	background: #f7c7cb;
	border-radius: 20px;
	z-index: -1;
}
.post_wrap .typ_1 .grd .pic::before,
.post_wrap .typ_2 .grd.reverse .pic::before {
	left: auto;
	right: -10px;
    bottom: -10px;
}
.post_wrap .typ_2 .grd .pic::before,
.post_wrap .typ_1 .grd.reverse .pic::before {
	right: auto;
	left: -10px;
    bottom: -10px;
}
.post_wrap .grd.on-caption .pic {
	margin-bottom: 50px;
}
.post_wrap .grd .pic .caption {
	display: block;
	position: absolute;
	bottom: -2.8em;
	right: 0;
	font-size: 15px;
	text-align: right;
}
.post_wrap .grd .pic .caption.pos_left {
	right: auto;
	left: 0;
	text-align: left;
}
.post_wrap .grd .pic .caption.line_2 {
	bottom: -4.2em;
}
.post_wrap .grd .text_box {
	width: 43%;
	padding-top: 0.8em;
}
.post_wrap .grd .text_box .text,
.post_wrap .grd .text_box .speaker {
	font-size: 18px;
	line-height: 1.9;
    letter-spacing: 0.02em;
	text-align: justify;
    text-justify: inter-ideograph;
}
.post_wrap .grd .text_box .speaker {
	margin-bottom: 15px;
}
.post_wrap .grd .text_box .speaker.wide_width {
	margin-left: -100%;
	max-width: 880px;
}
.post_wrap .grd .text_box .note {
	font-size: 12px;
	text-indent: -1em;
	padding-left: 1em;
}
.post_wrap .hetero {
	margin-bottom: 70px;
}
.post_wrap .hetero .inbox {
	padding: 190px 0 130px;
	position: relative;
}
.post_wrap .hetero .inbox::before {
	display: block;
    content: '';
    position: absolute;
    top: 0;
    width: 100vw;
    height: 40px;
    background-image: url(../image/diagonal.svg);
    background-repeat: repeat-x;
    background-size: 177px;
    background-position: left top;
}
.post_wrap .hetero .inbox::after {
	display: block;
    content: '';
    position: absolute;
    bottom: 0;
    width: 100vw;
    height: 40px;
    background-image: url(../image/diagonal.svg);
    background-repeat: repeat-x;
    background-size: 177px;
    background-position: left top;
}
.post_wrap .hetero.no-diagonal {
	margin-bottom: 0;
}
.post_wrap .hetero.no-diagonal .inbox {
	padding-bottom: 0;
}
.post_wrap .hetero.no-diagonal .inbox::after {
	display: none;
}
.post_wrap .hetero .grd .pic {
	width: 50%;
	margin-top: -70px;
}
.post_wrap .hetero .grd .pic .caption {
	bottom: -2em;
}
.post_wrap .hetero .grd.on-caption .text_box {
	padding-top: 0;
}
.post_wrap .hetero.typ_s_1 .grd.on-caption .text_box {
	padding-top: 60px;
}
.post_wrap .hetero .text_box {
	width: 45%;
	position: relative;
	z-index: 0;
}
.post_wrap .hetero .text_box::before {
	display: block;
    content: '';
    position: absolute;
    width: 150%;
    height: 100%;
    background: #fbf8ee;
    top: 0;
    z-index: -1;
	border-radius: 20px;
}
.post_wrap .hetero.bg_wide .text_box::before {
	width: 200%;
}
.post_wrap .hetero h2 {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 30px;
	letter-spacing: 0.02em;
	line-height: 1.7;
	color: #c83056;
	margin-bottom: 40px;
}
.post_wrap .hetero h2 span {
	background-image: linear-gradient(#fff100, #fff100);
    background-size: 100% 15%;
    background-position: 0 84%;
    background-repeat: no-repeat;
}
.post_wrap .hetero.typ_s_1 .inbox::before {
	right: 20%;
	left: auto;
}
.post_wrap .hetero.typ_s_1 .inbox::after {
	left: 20%;
	right: auto;
}
.post_wrap .hetero.typ_s_2 .inbox::before {
	left: 20%;
	right: auto;
}
.post_wrap .hetero.typ_s_2 .inbox::after {
	right: 20%;
	left: auto;
}
.post_wrap .hetero.typ_s_2 .grd {
	flex-direction: row-reverse;
}
.post_wrap .hetero.typ_s_1 .text_box {
	padding: 60px 50px 70px 0;
}
.post_wrap .hetero.typ_s_2 .text_box {
	padding: 60px 0 70px 50px;
}
.post_wrap .hetero.typ_s_1 .text_box::before {
	left: auto;
	right: 0;
}
.post_wrap .hetero.typ_s_2 .text_box::before {
	left: 0;
	right: auto;
}
.post_wrap .hetero.wide .grd {
	display: block;
}
.post_wrap .hetero.wide .grd .pic {
	width: 85%;
}
.post_wrap .hetero.wide .text_box {
	width: 90%;
	padding: 50px 60px;
}
.post_wrap .hetero.wide .text_box::before {
	width: 100%;
	height: 120%;
	top: auto;
	bottom: 0;
}
.post_wrap .hetero.wide.typ_w_1 .grd .pic {
	margin-right: auto;
	margin-left: 0;
}
.post_wrap .hetero.wide.typ_w_1 .text_box {
	margin-right: 0;
	margin-left: auto;
}
.post_wrap .hetero.wide.typ_w_2 .grd .pic {
	margin-right: 0;
	margin-left: auto;
}
.post_wrap .hetero.wide.typ_w_2 .text_box {
	margin-right: auto;
	margin-left: 0;
}
.post_wrap .hetero.wide.typ_w_1 .text_box::before {
	left: 0;
	right: auto;
}
.post_wrap .hetero.wide.typ_w_2 .text_box::before {
	right: 0;
	left: auto;
}
.post_wrap .hetero.typ_w_1 .inbox::before {
	right: 20%;
	left: auto;
}
.post_wrap .hetero.typ_w_1 .inbox::after {
	left: 20%;
	right: auto;
}
.post_wrap .hetero.typ_w_2 .inbox::before {
	left: 20%;
	right: auto;
}
.post_wrap .hetero.typ_w_2 .inbox::after {
	right: 20%;
	left: auto;
}
.post_wrap .grd .text_box .font_bold {
	font-weight: bold;
}
.post_wrap .grd .text_box .speaker dt {
	display: inline;
	font-weight: bold;
	padding-right: 0.8em;
}
.post_wrap .grd .text_box .speaker dd {
	display: inline;
	font-weight: normal;
}
.post_wrap .exp_box {
	background: #fff;
    border-radius: 20px;
    padding: 70px 4%;
	margin-bottom: 80px;
}
.post_wrap .exp_box .ttl {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 30px;
	letter-spacing: 0;
	line-height: 1.7;
	color: #c83056;
	text-align: center;
	margin-bottom: 20px;
}
.post_wrap .exp_box .text {
	font-weight: 700;
	font-size: 20px;
	line-height: 2.1;
	text-align: center;
}
.post_wrap .area_wrap {
	margin-bottom: 80px;
}
.post_wrap .area_ttl {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 40px;
	letter-spacing: 0.01em;
	color: #fff;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}
.post_wrap .area_ttl::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
	left: -50%;
    width: 150vw;
    height: 40px;
    background-image: url(../image/diagonal.svg);
    background-repeat: repeat-x;
    background-size: 177px;
    background-position: left top;
	transform: translateY(-50%);
}
.post_wrap .area_ttl span {
	background: #c83056;
	position: relative;
	z-index: 1;
	padding: 0 18px;
}
.post_wrap .wide_text .text_box .text,
.post_wrap .wide_text .text_box .speaker {
	font-size: 18px;
	line-height: 1.9;
	letter-spacing: 0.02em;
	text-align: justify;
	text-justify: inter-ideograph;
}
.post_wrap .wide_text .text_box .speaker {
	margin-bottom: 15px;
}
.post_wrap .wide_text .text_box .speaker dt {
	display: inline;
	font-weight: bold;
	padding-right: 0.8em;
}
.post_wrap .wide_text .text_box .speaker dd {
	display: inline;
	font-weight: normal;
}
.post_wrap .note-date {
	margin-top: 20px;
	font-size: 18px;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.post_wrap .para .secttl {
	font-size: 28px;
}
.post_wrap .hetero h2 span {
	font-size: 28px;
}
.post_wrap .grd .text_box .text,
.post_wrap .grd .text_box .speaker {
	font-size: 16px;
}
.post_wrap .exp_box .ttl {
	font-size: 28px;
}
.post_wrap .grd .pic .caption {
	font-size: 13px;
}
.post_wrap .wide_text .text_box .text,
.post_wrap .wide_text .text_box .speaker {
	font-size: 16px;
}
}
@media only screen and (max-width: 950.98px) {
.post_wrap .inner {
	padding: 8vw 4%;
}
.post_wrap .para .secttl {
	font-size: 18px;
	padding-bottom: 50px;
    margin-bottom: 30px;
}
.post_wrap .para .secttl::after {
	height: 30px;
	background-size: 120px;
}
.post_wrap .grd {
	flex-wrap: wrap;
	max-width: 560px;
	margin: 0 auto;
}
.post_wrap .grd .pic {
	width: 100%;
	margin-bottom: 20px;
}
.post_wrap .grd .pic img {
	border-radius: 10px;
}
.post_wrap .grd .pic::before {
	border-radius: 10px;
}
.post_wrap .typ_1 .grd .pic::before,
.post_wrap .typ_2 .grd.reverse .pic::before {
	right: -5px;
    bottom: -5px;
}
.post_wrap .typ_2 .grd .pic::before,
.post_wrap .typ_1 .grd.reverse .pic::before {
	left: -5px;
    bottom: -5px;
}
.post_wrap .grd.on-caption .pic {
	margin-bottom: 40px;
}
.post_wrap .grd.on-line_2 .pic {
	margin-bottom: 60px;
}
.post_wrap .grd .pic .caption {
	font-size: 12px;
}
.post_wrap .grd .pic .caption.pos_left {
	left: auto;
	right: 0;
	text-align: right;
}
.post_wrap .hetero .grd.on-caption .pic {
	margin-bottom: 40px;
}
.post_wrap .grd .text_box {
	width: 100%;
}
.post_wrap .grd .text_box .text,
.post_wrap .grd .text_box .speaker {
	font-size: 15px;
	line-height: 1.8;
}
.post_wrap .grd .text_box .speaker.wide_width {
	margin-left: 0;
}
.post_wrap .hetero {
	margin-bottom: 40px;
}
.post_wrap .hetero .inbox {
	padding: 70px 0 70px;
}
.post_wrap .hetero .inbox::before {
	height: 30px;
	background-size: 120px;
}
.post_wrap .hetero .inbox::after {
	height: 30px;
	background-size: 120px;
}
.post_wrap .hetero .grd .pic {
	width: 90%;
	margin: 0 auto 10px;
}
.post_wrap .hetero .grd .text_box {
	width: 100%;
	padding: 6%;
}
.post_wrap .hetero.typ_s_1 .grd.on-caption .text_box {
	padding-top: 0;
}
.post_wrap .hetero .text_box::before {
	width: 100%;
	height: calc(100% + 100px);
	top: -100px;
	border-radius: 10px;
}
.post_wrap .hetero.bg_wide .text_box::before {
	width: 100%;
}
.post_wrap .hetero h2 {
	font-size: 18px;
	margin-bottom: 20px;
}
.post_wrap .hetero.wide .grd .pic,
.post_wrap .hetero.wide.typ_w_1 .grd .pic,
.post_wrap .hetero.wide.typ_w_2 .grd .pic {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.post_wrap .hetero.wide .text_box::before {
	height: calc(100% + 100px);
}
.post_wrap .exp_box {
	padding: 8vw 4%;
	margin-bottom: 50px;
}
.post_wrap .exp_box .ttl {
	font-size: 18px;
}
.post_wrap .exp_box .text {
	font-size: 15px;
	text-align: left;
	font-weight: 500;
	line-height: 1.8;
}
.post_wrap .area_ttl {
	font-size: 24px;
}
.post_wrap .area_ttl::after {
	height: 20px;
    background-size: 90px;
}
.post_wrap .wide_text {
	max-width: 560px;
	margin: 0 auto;
}
.post_wrap .wide_text .text_box .text,
.post_wrap .wide_text .text_box .speaker {
	font-size: 15px;
	line-height: 1.8;
}
.post_wrap .note-date {
	max-width: 560px;
    margin: 10px auto 0;
	font-size: 12px;
}
}
@media only screen and (max-width: 350px) {
.post_wrap .para .secttl {
	font-size: clamp(12px, 5vw, 18px);
}
.post_wrap .hetero h2 {
	font-size: clamp(12px, 5vw, 18px);
}
.post_wrap .grd .text_box .text,
.post_wrap .grd .text_box .speaker {
	font-size: 14px;
}
.post_wrap .exp_box .ttl {
	font-size: clamp(12px, 5vw, 18px);
}
.post_wrap .exp_box .text {
	ffont-size: 14px;
	text-align: left;
	font-weight: 500;
	line-height: 1.8;
}
.post_wrap .wide_text .text_box .text,
.post_wrap .wide_text .text_box .speaker {
	font-size: 14px;
}
}

/* unique_005 */
@media only screen and (max-width: 950.98px) {
.post_wrap .hetero.unique_005 .grd .pic .caption {
	bottom: -3.2em;
}
}

/* unique_007 */
.post_wrap .wide_text.unique_007 {
	margin-top: 40px;
}
@media screen and (min-width: 951px) and (max-width: 1000px) {
.post_wrap .wide_text.unique_007 {
	margin-top: 0;
}
}
@media only screen and (max-width: 950.98px) {
.post_wrap .wide_text.unique_007 {
	margin-top: 0;
}
.post_wrap .grd .pic .caption.line_2 {
	letter-spacing: 0;
}
}

/* unique_008 */
.post_wrap .hetero .secttl.unique_008 {
	white-space: nowrap;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.post_wrap .hetero .secttl.unique_008 {
	white-space: wrap;
}
}
@media only screen and (max-width: 950px) {
.post_wrap .hetero .secttl.unique_008 {
	white-space: wrap;
}
}

/* -----------------------------------------------------------
	relation
----------------------------------------------------------- */
.relation {
	margin-top: 140px;
}
.relation.no-mar_top {
	margin-top: 0;
}
.relation .link_wrap {
	border: 2px solid #c83056;
	border-radius: 20px;
	overflow: hidden;
}
.relation .link_wrap h2 {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	padding: 22px 0;
	color: #fff;
	text-align: center;
	background: #c83056;
}
.relation .link_wrap .inner {
	padding: 50px 0 25px;
}
.relation .link_wrap .inner ul {
	display: flex;
    justify-content: space-between;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 96%;
	margin: 0 auto;
}
.relation .link_wrap .inner ul li {
	min-width: 220px;
	margin: 0 10px 24px;
}
.relation .link_wrap .inner ul li a {
	display: block;
	overflow: hidden;
	border-radius: 100px;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
	color: #c83056;
	line-height: 1.6;
	padding: 18px 25px;
	border: 2px solid #c83056;
	transition: opacity .3s ease-in-out;
}
.relation .link_wrap .inner ul li a:hover {
	opacity: .7;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.relation {
	margin-top: 100px;
}
.relation .link_wrap h2 {
	font-size: 28px;
}
.relation .link_wrap .inner ul li {
	min-width: auto;
}
.relation .link_wrap .inner ul li a {
	font-size: 18px;
}
}
@media only screen and (max-width: 950.98px) {
.relation {
	margin-top: 0;
}
.relation .link_wrap {
	border-radius: 10px;
}
.relation .link_wrap h2 {
	font-size: 20px;
	padding: 12px 0;
}
.relation .link_wrap .inner {
	padding: 20px 10px 10px;
}
.relation .link_wrap .inner ul {
	width: 100%;
}
.relation .link_wrap .inner ul li {
	min-width: 100px;
	margin: 0 10px 10px;
}
.relation .link_wrap .inner ul li a {
	font-size: 13px;
	padding: 8px 14px;
}
}
